/*
 Theme Name:   Candor Child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     candor
 Version:      1.0.0
 Tags:         
 Text Domain:  carry-hill
*/

@import url("../candor/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header { font-size: 15px;}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
 line-height: 20px;
}
.chp_widget_logo img{
	height: auto !important;
	position: absolute;
	background: #f5f4f2 none repeat scroll 0% 0%;
	width: auto;
	padding: 5px 13px 15px;
	margin-top: -10px;
	webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0 1px 5px rgba(0,0,0,.61);
}
.sf-menu.ch-menu-main {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    margin-left: -922px;
    margin-right: -97px;    
    width: auto;
}
.ch-header-inner {
    min-height: auto !important;
}
.ch-header .cbp_widget_box {
    z-index: 100;
}
.ch-sticky-header .chp_widget_logo img {
    height: 43px !important;
    margin-top: auto;
}
h1.page-title {
    margin-top: 90px;
}
.bx-wrapper {
    color: #f7f7f7;
    font-size: 16px;
}
.widget ul li {
    padding: 6px;
    list-style-type: circle;
    border-top: none;
}
.tribe-mini-calendar-event .list-date {
    background: #85142a;
}
.clsp-post-list .item .meta-data .date, .clsp-post-list .item .meta-data .author {
    display: none;
}
.sf-menuswdow {
    text-shadow: 0 -2px 1px rgba(1,1,1,.5)!important;
}
#scrollUp {
    margin-bottom: 40px;
}
.respmenu-open hr .respmenu-open:hover hr {
  border: 2px solid #85142a;
}
@media (max-width: 767px)
.respmenu-wrap {
    margin-bottom: 70px;
}
@media only screen and (max-width: 599px) and (min-width: 600px)
.respmenu-wrap  {
        background-image:none;
 }
@media screen and (max-width: 768px) {
respmenu-header-logo {
    max-width: 25%;
    max-height: auto;
}
}
@media screen and (max-width: 400px) {
.one whole {
 line-height: -50px;
}
}
@media screen and (max-width: 1101px) {
.ch-header .cbp_widget_box {
    max-height: auto;
}
}
.footer{
width: 100%;
height: 28px;
border-top: 1px solid #E0E0E0;
position: absolute;
bottom: 0px; 
left: 0px; 
text-align: center; 
}
.ch-content-top-edge {
  display: none;
}